%------------------------------------------------------------------------------
\subsection{Introduction}
%\setcounter{equation}{0} 


We consider an EFT where the SM is extended by a set of higher-dimensional operators, and assume that it reproduces the low-energy limit of a 
more fundamental UV description. The theory has the same field content and the same 
linearly-realized $SU(3) \times SU(2) \times U(1)$ local symmetry as the SM.
The difference is the presence  of operators  with canonical dimension $D$ larger than 4.  
These are organized in a systematic expansion in $D$, where each consecutive term is suppressed by a larger power of a high mass scale.
Assuming baryon and lepton number conservation, the Lagrangian takes the form
%
\begin{equation}
\label{Lops}
{\cal L}_{\textrm{eff}}={\cal L}_{\rm SM}+ \sum_{i}  c_{i}^{(6)} {\cal O}_{i}^{(6)} \
+ \sum_{j}  c_{j}^{(8)} {\cal O}_{j}^{(8)}  + \cdots\,,
\end{equation}
%
where each ${\cal O}_i^{(D)}$ is a gauge-invariant operator of dimension $D$ and $c_i^{(D)}$ is the corresponding coefficient. 
Each coefficient has dimension $4-D$ and scales like a given power of the couplings of the UV theory; in particular, for an operator made of $n_i$ fields one has
%
\begin{equation}
\label{eq:counting}
c^{(D)}_i \sim \frac{(\text{coupling})^{n_i-2}}{(\text{high mass scale})^{D-4}}\, .
\end{equation}
%
This scaling holds in any UV completion which admits some perturbative expansion in its couplings~\cite{Giudice:2007fh}.
An additional suppressing factor $(\text{coupling}/4\pi)^{2L}$ may arise with respect to the naive scaling if the operator is first generated at $L$ loops
in the perturbative expansion.  If no perturbative expansion is possible in the UV theory because this is maximally strongly coupled, 
then  Eq.~(\ref{eq:counting}) gives a correct estimate of the size of the effective coefficients by replacing the numerator with $(4\pi)^{n_i-2}$ ({\it i.e.} setting $\text{coupling}\sim 4\pi$)~\cite{Manohar:1983md}.%\cite{Gavela:2016bzc}. 


The EFT defined by Eq.~(\ref{Lops}) is able to parameterize observable effects of a large class
of beyond the SM (BSM) theories. In fact all decoupling $B-L$ conserving BSM physics where new particles are much heavier than the SM ones and much heavier than the energy scale at which the experiment is performed can be mapped to such a Lagrangian.
The main motivation to use this framework is that the constraints on the EFT parameters can be later re-interpreted as constraints on masses and couplings of  new particles in many BSM theories. 
In other words, translation of experimental data into a theoretical framework has to be done only once in the EFT context, rather than for each BSM model separately. Moreover, the EFT can be used to establish a consistent picture of deviations from the SM by itself and thus can provide guidance for constructing a UV completion of the SM.

The EFT framework contains higher-dimensional operators (non-renormalizable in the traditional sense). As a consequence,  physical amplitudes in general grow with the energy scale of the process,  and therefore the EFT inevitably has a limited energy range of validity.
In this note we address  the question of the validity range at the quantitative level.
We will discuss the following points: 
\begin{itemize} 
\item 
Under what conditions does the EFT give  a faithful description of the low-energy phenomenology of some BSM theory? 
\item  When is it justified to truncate the EFT expansion at the level of dimension-6 operators?  To what extent can  experimental limits on dimension-6 operators 
be affected by the presence of dimension-8 or higher operators? 
\end{itemize}

It is important to realize that  addressing the above questions  
cannot be done in a completely model-independent way, but requires a number of (broad) assumptions about the new physics.
An illustrative example is that of the {\em Fermi theory}, 
which is an EFT for the SM degrees of freedom below the weak scale after the $W$ and $Z$ bosons have been integrated out. 
In this language, the weak interactions of the SM fermions are described at leading order by 4-fermion operators of $D$=6, such as: 
%
\beq
{\cal L}_{\rm eff} \supset 
 c^{(6)} \, (\bar e \gamma_\rho P_L \nu_e)    (\bar \nu_\mu \gamma_\rho P_L \mu) + {\rm h.c.} \, , 
 \qquad\quad c^{(6)} = -\frac{g^2/2}{m_W^2} = -\frac{2}{v^2}\, .
\eeq 
%
This operator captures several aspects of the low-energy phenomenology of the SM, including for example the  decay of the muon,  $\mu \to e \nu \nu$,
and the inelastic scattering  of neutrinos on electrons $\nu e \to \nu \mu$.  
It can be used to adequately describe these processes as long as the energy scale involved ({\it i.e.} the momentum transfer between the electron current and the muon current)
is well below $m_W$.
However,  the information concerning $m_W$ is {\em not} available to a low-energy observer.
Instead, only the scale $|c^{(6)}|^{-1/2}  \sim  v = 2 m_W/g$ is measurable at low energies, which is not sufficient to determine
$m_W$ without knowledge of the coupling $g$.
For example, from a bottom-up viewpoint, a  precise measurement of the muon lifetime gives indications on the energy at which some new
particle ({\it i.e.} the $W$ boson) is expected to be produced in a higher-energy process, like
the scattering $\nu e \to \nu \mu$, only after making an assumption on the strength of its coupling 
to electrons and muons. 
Weaker couplings imply lower scales: for example, the Fermi theory could have ceased to be valid  right above the muon mass scale had
the SM been very weakly coupled,  $g \approx  10^{-3}$. On the other hand, a precise measurement of the muon lifetime sets an upper bound 
on the mass of the $W$ boson, $m_W \lesssim 1.5$~TeV,   
corresponding to the limit in which the UV completion is maximally strongly coupled, $g \sim 4 \pi$. 

This example illustrates the necessity of making assumptions (in this case on the value of the coupling $g$, see also Section~\ref{app:BSMmodel}
for another BSM example) when assessing the validity range of the EFT, that is, when estimating the mass scale at which new particles appear.
 On the other hand, the very interest in the EFT stems from its model-independence, and from the possibility of deriving the results from experimental analyses 
using Eq.~(\ref{Lops}) without any reference to specific UV completions.
In this note we identify under which physical conditions Eq.~(\ref{Lops}), and in particular its truncation at the level of dimension-6 operators, can be used 
to set limits on, or determine, the value of the effective coefficients.
Doing so, we also discuss the importance that results be reported by the experimental collaborations
in a way which makes it possible to later give a quantitative assessment of the validity range of the EFT approach used in the analysis.
As we will discuss below, this entails estimating the energy scale characterizing the physical process under study.
Practical suggestions on how experimental results should be reported will be given in this note.
A more theoretical discussion of the EFT validity issues and scaling of higher-dimensional operators can be found in Ref.~\cite{Contino:2016jqw}. 


%-----------------------------------------------------------
\subsection{General discussion}
%\setcounter{equation}{0} 
\label{sec:gen}

%--------------------------------------------------------------------------------
\subsection{Model-independent experimental results}

Let us first discuss how an experimental analysis can be performed  in the context of the EFT.
We start considering Eq.~(\ref{Lops}) truncated at the level of $D\!=\!6$ operators, and assume that it gives an approximate low-energy description of the UV theory. 
Below we discuss the theoretical error associated with this truncation and identify the situations where the truncation is not even possible.
Physical observables are computed from the truncated EFT Lagrangian in a perturbative expansion according to the usual rules of effective field theories 
\cite{Weinberg:1995mt}. The perturbative order to be reached depends on the experimental precision and on the aimed theoretical accuracy, as we
discuss in the following. Theoretical predictions obtained in this way depend on the coefficients $c_i^{(6)}$ and can be used to perform a fit to the experimental data.
The fit to the coefficients  $c_i^{(6)}$ should be performed by correctly including the effect of all the theoretical uncertainties (such as those from the PDFs
and missing SM loop contributions~\footnote{These latter can be estimated as usual by varying the factorization and renormalization scales.}) not originating 
from the EFT perturbative expansion. 
The errors due to the truncation at the $D\!=\!6$ level and higher-loop diagrams involving
insertions of different effective operators, on the other hand, are not quantifiable in a model-independent way and should thus be reported separately.
Below we discuss how the neglected contributions from $D\geq 8$ operators can be estimated;   the effects of EFT loops are discussed elsewhere [NLO note].  

Let us consider a situation in which no new physics effect is observed in future data (the discussion follows likewise in the case of observed deviations from the SM).
In this case, the experimental  results can be  expressed into
 the limits~\footnote{In general, the experimental constraints on different $c^{(6)}_i$ may have non-trivial correlations.   
Depending on a chosen basis, the left-hand-side of  Eq.~(\ref{eq:bounds}) may contain linear combinations of several Wilson coefficients.
If a deviation from the SM is observed, Eq.~(\ref{eq:bounds}) turns into a confidence interval, 
$\delta_i^\text{d,exp}(M_{\rm cut}) <  c^{(6)}_i < \delta_i^\text{u,exp}(M_{\rm cut})$. }
%
\begin{equation}
\label{eq:bounds}
c^{(6)}_i < \delta_i^\text{exp}(M_{\rm cut})\,.
\end{equation}
%
The functions $\delta_i^\text{exp}$ depend on the {upper} value,
here collectively denoted by $M_{\rm cut}$,  of the kinematic variables (such as transverse momenta or 
invariant masses) that set the typical energy scale characterizing the process and, in general, Eq.~(\ref{eq:bounds}) is obtained by imposing cuts on these variables and making use of the differential kinematic distributions of the process.
For example, when the EFT is applied to describe inclusive on-shell Higgs boson decays  one has $M_{\rm cut} \approx m_h$. 
Another example is  $e^+ e^- $ collisions at a fixed centre-of-mass energy $\sqrt{s}$, in which case $M_{\rm cut} \approx \sqrt{s}$. 
For certain physically important  processes these considerations are less trivial, especially in the context of hadron collider experiments.
The relevant scale for the production of two on-shell particles  in proton-proton collisions, for example, is the centre-of-mass energy of the partonic collision 
$\sqrt{\hat s}$;  this varies in each event and may not be fully reconstructed in practice.
Important examples of this kind are the vector boson  scattering ({\it e.g.} with final states $WW\to 2\ell2\nu$ and $ZZ\to 4\ell$), and Higgs  production in association with 
a vector boson ($Vh$) or a jet ($hj$). In all these processes the relevant energy is given by the invariant mass of the final pair; when this cannot be fully
reconstructed, other correlated variables such as the transverse momentum of the Higgs or a lepton, or the transverse invariant mass can be considered.\footnote{However, one needs to be aware that it is the former
which determines if one is within the validity range of the EFT.}
%
Since the energy scale of the process determines the range of validity of the EFT description, it is extremely important that the experimental limits $\delta_i^\text{exp}$  
are reported by the collaborations for various values of~$M_{\rm cut}$.
For processes occurring over a wide energy range (unlike Higgs boson decays or $e^+ e^- $ collisions),  knowledge of {only the limit $\delta_i^\text{exp}$
obtained by making use of all the events without any restriction on the energy  ({\it i.e.} for $M_\text{cut}\to \infty$)}
severely limits the interpretation of the EFT results in terms of constraints on specific BSM models. 
If the relevant energy of the process cannot be determined  ({\it e.g.} because the kinematics cannot be closed),  setting consistent bounds 
requires a more careful procedure, similar to the one proposed in Ref. \cite{Racco:2015dxa} in the context of DM searches.
%

 
%--------------------------------------------------------------------------------------
\subsection{EFT validity and interpretation of the results}

Extracting bounds on {(or measuring)} the EFT coefficients can be done by experimental collaborations
 in a completely model-independent way. 
However, the {\em interpretation} of these bounds  is always model-dependent. 
In particular, whether or not  the EFT is valid in  the parameter space probed by the experiment  
depends on  further assumptions about the (unknown) UV theory. 
These assumptions {correspond, in the EFT language, to a choice of power counting},
{\it i.e.} a set of rules to estimate the  coefficients of the effective operators in terms of the couplings and mass scales of the UV dynamics. 


The simplest situation is when the microscopic dynamics is characterized by a single mass scale $\Lambda$ and a single 
new coupling $g_*$ \cite{Giudice:2007fh}. 
%
This particular power counting  prescription smoothly interpolates between the naive dimensional analysis ($g_* \sim 4 \pi$) \cite{Manohar:1983md,Cohen:1997rt}, 
the case $g_* \sim  1$ as {\it e.g.} in the Fermi theory,
%in Ref.~\cite{Berthier:2015gja,David:2015waa}, 
and the very weak coupling limit $g_* \muchless 1$.    
While this is not a unique prescription, it covers a large selection of popular scenarios beyond the SM.
%  
In this class falls the Fermi theory described previously, as well as other weakly coupled models where a narrow resonance %with universal couplings to matter 
is integrated out. 
Moreover, despite the large number of resonances, also some theories with a  strongly-interacting BSM sector belong to this category ({\it e.g.} the holographic composite 
Higgs models \cite{Agashe:2004rs} or, more generally, theories where the strong sector has a large-N description).  
The scaling of the effective coefficients with $g_*$ is then determined by Eq.~(\ref{eq:counting}) and by symmetries and selection rules.


For a given power counting, it is relatively simple to derive limits on the theoretical parameter space that are automatically consistent with the EFT expansion, provided 
the relevant energy of the process is known. Consider the case of a single scale $\Lambda$ and a single coupling strength~$g_*$. Then the bounds~(\ref{eq:bounds}) can be recast as limits on these two parameters by using the power counting to estimate $c_i^{(6)} = \tilde c^{(6)}_i(g_*)/\Lambda^2$, 
and setting the maximum relevant energy scale to $M_\text{cut} = \kappa \Lambda$. 
Here $\tilde c_i^{(6)}(g_*)$ is a (dimensionless) polynomial of $g_*$ and of the SM couplings, while $0 < \kappa < 1$ controls the size of the tolerated error due to neglecting 
higher-derivative operators (the value of $\kappa$ can be chosen according to the sensitivity required in the analysis).
% is a free parameter to adjust according to the sensitivity required in the analysis/interpretation)}.
One finds
%
\begin{equation} \label{eq:bounds2}
\frac{\tilde c^{(6)}_i(g_*)}{\Lambda^2} < \delta_i^\text{exp}(\kappa\Lambda)   \, .
\end{equation}
%
These inequalities determine the region of the plane $(\Lambda, g_*)$ which is excluded consistently with the EFT expansion, with a relative error of order $\kappa^2$. 
These are a conservative bounds, since they are obtained by using only a subset of the events (effectively only those with relevant energy up to 
$M_\text{cut} = \kappa \Lambda$).
They are thus less stringent than the bounds one would obtain in the full theory with the full dataset, but they are by construction consistent with the EFT expansion.
They give a useful indication of how effective are the experimental data in constraining the class of theories under consideration ({\it i.e.} those respecting the assumed power counting).
A detailed re-analysis of experimental results based on the $M_{\rm cut}$ technique that we propose here, was performed in Ref.~\cite{Biekoetter:2014jwa} for processes with $Vh$ associated production.
The same reasoning can be applied to more complicated theories  following a different power counting than the simple $g_*$-scaling presented above.


%----------------------------------------------------------------------------------------------
%\subsection{On the necessity of a power counting}\label{sec:PC}
%\subsection{Weakly vs. strongly interacting new physics models}

The usefulness of power counting stems from a number of reasons. 
First of all it provides a physically motivated range in which the coefficients 
$c_i^{(D)}$ are expected to vary. 
Secondly, and very importantly, it allows one to estimate the relative importance of higher-order terms in the EFT series.
As an example,  consider a $2\to 2$ scattering process, where the SM contribution to the amplitude is at most of order $g_{SM}^2$ 
at high energy ($g_{SM}$ denotes a SM coupling). 
The correction from $D\!=\!6$ operators involving derivatives will in general grow quadratically with the energy and can be as large as $g_*^2 (E^2/\Lambda^2)$.\footnote{
Effects growing with energy can also be induced by operators without additional derivatives, if they yield new contact interactions relevant for the process, or if they disrupt cancellations between ${\cal O}(E^2)$ contribution of different SM diagrams, see {\it e.g.} \cite{Dror:2015nkp,Bylund:2016phk}. The following discussion is unchanged in these cases.} 
If the coupling strength $g_*$ is much larger than $g_{SM}$, then the BSM contribution dominates over the SM one at sufficiently high energy 
({\it i.e.} for $\Lambda > E > \Lambda\, (g_{SM}/g_*)$), while the EFT expansion is still valid. 
%
The largest contribution to the cross section in this case comes from the square of the $D\!=\!6$ term, rather than from its interference with the SM.
The best sensitivity to $c_i^{(6)}$ is thus expected to come from the highest value of the relevant energy scale accessible in the experiment.
%
In this example the contribution of $D\!=\!6$ derivative operators is 
enhanced by a factor $(g_*/g_{SM})^2$ compared to the naive expansion parameter~$(E/\Lambda)^2$; such enhancement is a consequence of the fact that 
the underlying strong coupling $g_*$ only appears at the level of $D\!=\!6$ operators, while SM  operators mediate weaker interactions.
In this example, no further enhancement exists between $D\!=\!6$ and $D\!=\!8$ operators, {\it i.e.} $D\!=\!8$ operators are subdominant and the EFT series is converging.
%
In other words, although the contributions to the cross section proportional to $(c_i^{(6)})^2$ and $c_i^{(8)}$ 
are both of order $1/\Lambda^4$, the latter (generated by the interference of $D\!=\!8$ operators with the SM) is smaller by a factor
$(g_{SM}/g_*)^2$  independently of the energy, and can thus be safely neglected.  
%
A well known process where the above situation occurs
 is the scattering of longitudinally-polarized vector bosons.
 Depending on the UV dynamics, the same can happen in other $2\to 2$ scatterings,
such as Higgs associated production with a $W$ or $Z$ boson (VH) \cite{Biekoetter:2014jwa,Biekotter:2016ecg} or dijet searches at the LHC \cite{Domenech:2012ai}.  
A simple illustrative example is discussed in the next section.
Finally, the domination of  $(c_i^{(6)})^2$ terms can also happen when $g_*$ is moderate or small but  at the same time $g_{SM}$ is even more suppressed. 
One possible example concerns flavour-changing neutral current processes which in the SM are  strongly suppressed by a loop and CKM factors, see {\it e.g.} \cite{Durieux:2014xla}. 
An even sharper example is lepton-flavour violating processes ({\it e.g.} $h \to \mu \tau$) for which $g_{\rm SM} = 0$ exactly.  

%---------------------------------------------------------------------------------
\subsection{On the importance of loop corrections}
\label{sec:loop}


So far our discussion was limited to tree-level effects of $D\!=\!6$ operators. 
The EFT can be consistently extended to an arbitrary loop order 
by computing observables perturbatively in the SM couplings.
The corresponding series is controlled by the expansion parameter $g_{SM}^2/16 \pi^2$, which adds to the two EFT parameters $\kappa_v^2= (g_*v/\Lambda)^2$ (assuming again a simple $g_*$-scaling of the effective couplings)
and $\kappa_E^2=(E/\Lambda)^2$ controlling the effects of the neglected higher-dimensional operators.
One-loop effects of $D$=6 operators are formally suppressed by $O(g_{SM}^2/16 \pi^2)$, and are thus {generally} subleading compared to the tree-level
contributions.
%
Including loop corrections in the EFT context is, at present, less crucial than for a pure SM calculation. 
This is because the experimental precision is typically better than the magnitude of the SM loop corrections, therefore going beyond tree level
in a SM calculation  is essential to obtain a correct description of physical processes.
In the case of the EFT, on the other hand, we are yet to observe any leading-order effect of higher-dimensional operators. 

There do  exist situations, however,  where including NLO corrections may be important for obtaining an adequate description of physical processes in the EFT  (see Refs.~\cite{Willenbrock:2014bja,Henning:2014wua} for an extended discussion). 
For example, it is well known that  NLO QCD corrections to the SM predictions of certain processes
at the LHC can be of order 1, and  large k-factors are expected to apply to the EFT corrections as well.
%
Another example is the one-loop Higgs corrections to electroweak precision observables.
Since deviations of the Higgs boson couplings due to $D$=6 operators can be relatively large (up to $O(10\%)$) without conflicting with current experimental data, 
the 1-loop effects, in spite of the suppression factor,   can be numerically important for observables measured with a per mille 
precision~\cite{Barbieri:2007bh,Elias-Miro:2013eta,Henning:2014gca}.
%
%Similarly, four-fermion operators can contribute at one loop to the Higgs boson decays $h\to b\bar b$ and $h\to\tau \bar \tau$
%and be effectively constrained by these processes, as recently pointed out in Ref.~\cite{Gauld:2015lmb}.
%Along the same lines, competitive indirect bounds on CP-violating operators can be
%obtained by considering their loop corrections (including operator mixing via RG evolution) to well-measured 
%electromagnetic dipole observables \cite{Kamenik:2011dk,McKeen:2012av,Brod:2013cka,Cirigliano:2016njn}.



More generally, 1-loop corrections are important if they stem from large coefficients and correct precisely measured observables whose tree-level contribution
arises from smaller coefficients.
The tree-level contribution of a $D\!=\!6$ operator may be suppressed, for example, because its coefficient is
generated  at the 1-loop level by the UV dynamics.
In this case, both the 1-loop and tree-level
contributions from $D\!=\!6$ operators would correspond to 1-loop processes in the UV theory.
An example of this kind is the decay of the Higgs boson to two photons, $h \to \gamma \gamma$, which arises necessarily at the 1-loop level if the UV theory
is minimally coupled (see Ref.~\cite{Giudice:2007fh} and the appendix of Ref.~\cite{Liu:2016idz}) and perturbative.
%
The calculation of NLO effects in the context of the EFT is currently an active field of study.
As suggested by the above discussion, it is very important to identify all cases  where 1-loop effects of $D\!=\!6$ operators can be relevant.\footnote{Editor footnote: 
Another point of view is expressed in Section~\ref{s.eftnlo} where it is argued that, considering projections for the precision to be reached in LHC RunII analyses, the LO approach may not be sufficient.}

Besides one-loop effects, it is sometimes also important to include corrections from real emission processes.
In particular, including additional jets may be important when exclusive observables, {\it i.e.} quantities particularly sensitive to extra radiation,
are studied. 




%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{An Explicit Example}\label{app:example}
\label{app:BSMmodel}
%\setcounter{equation}{0} 

In this section we illustrate our general arguments by comparing the predictions of the EFT and of a specific BSM model which reduces to that EFT at low energies. 
To this end we discuss the $q \bar q \to V h$ process at the LHC, along the lines of Ref.~\cite{Biekoetter:2014jwa}.  
The purpose of the example presented below is to demonstrate that, as in the Fermi theory, the knowledge of the $D\!=\!6$ coefficients of an effective Lagrangian is not enough to determine  the validity range of the EFT approximation. 
Therefore, the theoretical error incurred as a result of the truncation of the EFT Lagrangian cannot be quantified in a model-independent way.

We consider the SM extended by a triplet of vector bosons $V_\mu^i$ with mass $M_V$  transforming in the adjoint representation  of the SM $SU(2)_L$ symmetry. 
Its couplings to the SM fields are described by~\cite{Low:2009di,deBlas:2012qp,Pappadopulo:2014qza}
\beq
\label{eq:lvt}
{\cal L} \supset    i g_H  V_\mu^i H^\dagger \sigma^i  \overleftrightarrow{D_\mu} H 
+   g_q  V_\mu^i  \bar q_L \gamma_\mu \sigma^i q_L,
\eeq 
where $q_L = (u_L,d_L)$ is a doublet of the 1st generation left-handed quarks. 
In this model $V_\mu^i$ couples to light quarks, the Higgs boson, and electroweak gauge bosons, 
and it contributes to the $q \bar q \to V h$ process at the LHC. 
Below the scale $M_V$,  the vector resonances can be integrated out, giving rise to an EFT where the SM is extended by $D$=6 and higher-dimensional operators. 
Thus, $M_V$ plays the role of the EFT cut-off scale $\Lambda$. 
Using the language of the Higgs basis introduced in Section~\ref{s.eftbasis}, at the $D$=6 leve the EFT l is described by the parameter  $\delta c_z$  (relative correction to the SM Higgs boson couplings to $WW$ and $ZZ$) and $\delta g_L^{Zq}$ (relative corrections to the $Z$ and $W$ boson couplings to left-handed quarks),   plus other parameters that do not affect the $q \bar q \to V h$ process at tree level. 
The relevant EFT parameters are matched to those in the UV model as 
\beq 
\label{eq:eftvsmodel}
\delta c_z  =  -  \frac{3 v^2}{2 M_V^2} g_H^2, 
 \qquad  
\, [\delta g^{Zu}_L]_{11}  = - [\delta g^{Zd}_L]_{11}  =   - \frac{v^2}{2 M_V^2}  g_H g_{q}\, . 
 \eeq 
When these parameters are non-zero, certain EFT amplitudes grow as the square of the centre-of-mass energy $s \equiv M_{Wh}^2$ of the analysed process,  ${\cal M} \sim M_{Wh}^2/M_V^2$.
Then, for a given value of the parameters, the observable effects of the parameters become larger at higher energies.
However, above a certain energy scale, the EFT may no longer approximate correctly the UV theory defined by Eq.~(\ref{eq:lvt}), and then experimental constraints on the EFT parameters do not provide any information about the UV theory. 
  
To illustrate this point, we compare the UV and EFT descriptions of $q \bar q \to W^+ h$ for three benchmark points: 
\begin{itemize} 
\item {\bf Strongly coupled:} $M_V = 7$~TeV, $g_H= -g_q = 1.75$; 
\item {\bf Moderately  coupled:} $M_V = 2$~TeV, $g_H=-g_q = 0.5$; 
\item {\bf Weakly  coupled:} $M_V = 1$~TeV, $g_H=-g_q = 0.25$; 
\end{itemize}  
Clearly, all three benchmarks lead to the same EFT parameters at the $D\!=\!6$ level.
However, because $M_V = \Lambda$ varies, these cases imply different validity ranges in the EFT. 
This is illustrated in \refF{fig:su2l}, where we show (in the left panel) the production cross section as a function of
$M_{Wh}$, for both the full model and the EFT.
While, as expected, in all cases the EFT description is valid
near the production threshold, above a certain point $M^{\rm max}_{Wh}$ the EFT is no longer a good approximation of the UV theory. 
Clearly, the value of $M^{\rm max}_{Wh}$ is different in each case. 
For the moderately coupled case,  it coincides with the energy at which the linear and quadratic EFT approximations diverge. 
From the EFT perspective, this happens because $D\!=\!8$ operators can no longer be neglected. 
However, for the strongly coupled  case, the validity range extends beyond that  point. 
In this case, it is the quadratic approximation that provides a good effective description of the UV theory.  
As discussed in the previous section, that is because, for strongly-coupled UV completions, the quadratic contribution from $D\!=\!6$ operators dominates 
over that of $D \geq$ 8 operators in an energy range below the cutoff scale. 

 
\begin{figure}[t]
\centering
\includegraphics[width=0.48 \textwidth]{./WG2/WG2_2_EFT_Validity/EFTvsTruth_2.pdf}
\quad 
\includegraphics[width=0.48 \textwidth]{./WG2/WG2_2_EFT_Validity/therror.pdf} 
\caption{\emph{Left: The partonic $u \bar d \to W^+ h$ cross section as a function of  the centre-of-mass energy of the parton collision. 
The black lines correspond to the $SU(2)_L$ triplet model with  $M_V =1\,$TeV,  $g_H=-g_q = 0.25$ (dashed),   $M_V = 2\,$TeV, 
$g_H=-g_q = 0.5$ (dotted), and  $M_V = 7\,$TeV, and $g_H=-g_q = 1.75$ (solid).  The corresponding  EFT predictions are shown 
in the linear approximation (solid red), and when quadratic terms in $D\!=\!6$ parameters are included in the calculation of the cross section (solid purple). 
Right:  Theory error as a function of $M_V$ (solid line).
The error is defined to be the relative difference between the constraints on $g_*^2 \equiv g_H^2 = g_q^2$ obtained by recasting the limits 
derived in the framework of a $D\!=\!6$ EFT and those derived from the resonance model.
The limits come from re-interpreting the hypothetical experimental  constraints with $M_{\rm cut} = 3\,$TeV, as  described in the text. 
The dotted line corresponds to the naive estimate $(M_{\rm cut}/M_V)^2$.
 }}
\label{fig:su2l}
\end{figure} 

As an illustration of our discussion of setting limits on EFT parameters and estimating associated theoretical errors, consider the following example of an idealized measurement.
Suppose an experiment  makes the following measurement of the $\sigma(u \bar d \to W^+ h)$  cross section at different values of $M_{Wh}$: 
{
\begin{center}
%\begin{tabular}{c|c|c|c|c|c|c}
\begin{tabular}{c|cccccc}
$M_{Wh}$[TeV] & 0.5 & 1 & 1.5  &  2 & 2.5 & 3 
 \\[0.1cm] \midrule  &&&&&& \\[-0.45cm]
$\sigma/\sigma_{\rm SM}$ & $1 \pm 1.2$ & $1 \pm 1.0$  & $1 \pm 0.8$  & $1 \pm 1.2$ & $1 \pm 1.6$ & $1 \pm 3.0$  
\end{tabular}
\end{center}
}

This is meant as a simple proxy for more realistic measurements at the LHC, for example measurements of a fiducial $\sigma(pp \to W^+ h)$ cross section in several bins of $M_{Wh}$. 
For simplicity, we assume that the errors are Gaussian and uncorrelated.  
These measurements can be recast as constraints on $D$=6 EFT parameters for different $M_{\rm cut}$ identified in this case with the maximum  $M_{Wh}$ bin included in the analysis. 
For simplicity, in this discussion we only include $\delta g^{Wq}_L  \equiv [\delta g^{Zu}_L]_{11} - [\delta g^{Zd}_L]_{11}$
and ignore other EFT parameters (in general, a likelihood function in the multi-dimensional space of EFT parameters should be quoted by experiments). 
Then the ``measured" observable is related to the EFT parameters as 
\beq
\frac{\sigma}{\sigma_{SM}} \approx \left ( 1 + 160\, \delta g^{Wq}_L 
\frac{M_{Wh}^2}{{\rm TeV}^2}\right )^2.
\eeq  
Using this formula, one can recast the measured cross sections as $95\%$~CL confidence intervals on $\delta g^{Wq}_L$: 
Combining the $M_{Wh}$ bins up to $M_{\rm cut}$, one finds the following  $95\%$ confidence intervals:  
{
\begin{center}
%\begin{tabular}{c|c|c|c|c|c|c}
\begin{tabular}{c|cccccc}
$M_{\rm cut}$[TeV] & 0.5 & 1 & 1.5  &  2 & 2.5 & 3  
 \\[0.08cm]  \midrule {\vrule height 16pt depth 10pt width 0pt}
$\delta g^{Wq}_L \times 10^{3}$ & [-70, 20] & [-16,4] & [-7,1.6] & [-4.1,1.1] &  [-2.7,0.8] & [-2.2,0.7] 
\end{tabular}
\end{center}
}

Suppose these constraints are quoted by experiment. 
A theorist may try to interpret them as constraints on the vector resonance model with $g_q = - g_H \equiv g_*$ using the map in Eq.~(\ref{eq:eftvsmodel}).
This way one would obtain the constraints on $g_*$ as a function of $M_V$: 
for example, for $M_V =3$~TeV one would find  $g_* \leq 0.80(0.49)$ for $M_{\rm cut,1} = 1$~TeV  ($M_{\rm cut,2}=2$~TeV).  
Note that, for our (arbitrary) choice of data points, the limits on $g_*$ obtained from the measurement with $M_{\rm cut,2}$ are stronger from the one with $M_{\rm cut,1}$. 
However, the result for  $M_{\rm cut,1}$ is also useful for theorists. 
First, it can be used also for $M_V \approx 2$~TeV, whereas the one with $M_{\rm cut,2} = 2$~TeV does not have a meaningful interpretation in this mass range. 
Furthermore, the theory error is smaller for $M_{\rm cut,1}$ ($\sim 10\%$ for $M_V=3$~TeV) than  for $M_{\rm cut,2}$  ($\sim 40\%$  for $M_V=3$~TeV).  
Here, we define the theory error as the fractional difference between the bound on $g_*^2$ interpreted from the EFT constraints, and the true bound obtained by fitting the full resonance model to the experimentally ``measured" cross sections using the bins up to a given $M_{\rm cut}$. 
The theory errors are plotted as solid lines in the  right panel of \refF{fig:su2l}. 
By general arguments discussed in the previous section, one expects the theory error to scale as $\kappa^2$ for $M_V \gg M_{\rm cut}$, where $\kappa = M_{\rm cut }/\Lambda = M_{Wh}/M_V$, and this expectation, which is shown as dotted lines in the same plot, is confirmed.
While the limits  on $g_*$ obviously depend on the experimental central values and errors we assumed,  the theory errors as defined here are very weakly dependent on it. 

%%%%%%%%%%%
\subsection{Summary}

In this note we have discussed the validity of an EFT where the SM is extended by $D$=6 operators. 
{We have emphasized} that the validity range cannot be determined using only low-energy information. 
The reason is that, while the EFT is valid  up to energies of order of the mass $\Lambda$ of the new particles,  low-energy observables  depend on the combinations $\tilde c^{(6)}/\Lambda^2$, where the Wilson coefficients $\tilde c^{(6)}$ of $D$=6 operators  are function of the couplings of the UV theory.
 

The question of a theoretical uncertainty due to the truncation of the EFT at the level of $D$=6 operators depends on the impact of $D>6$ operators on the studied processes.   
The relative size of the contribution of $D$=8 operators is controlled by $\tilde c^{(8)}/\tilde c^{(6)} (E_{\rm exp}^2/\Lambda)$, where $E_{\rm exp}$ is the typical energy scale of the process. 
We have discussed  the physical assumptions that lead to a situation with $\tilde c^{(8)}\approx\tilde c^{(6)}$. In this situation the energy at which the EFT breaks down  coincides with the scale at which the contribution of $D$=8 and higher-dimensional operators is of the same order 
as that of $D$=6 operators.   
Conversely, when the EFT expansion is well convergent at the LHC energies,  the effects of $D$=8 operators can be  neglected. 
We have also shown that the power counting is  necessary to estimate the range of variation of the effective
coefficients $\tilde c_i^{(6)}$, and to identify situations in which departures from the SM can be sizeable (even bigger than the SM itself), compatibly with the EFT expansion. 
Exceptions from this rule, in the form $\tilde c^{(8)}\gg\tilde c^{(6)}$, may arise in a controlled way as a consequence of symmetries and selection rules or for certain well-defined classes of  processes. 
The concrete examples where this occurs are discussed in Ref.~\cite
{Contino:2016jqw}. 
The inclusion of $D$=8 operators in experimental analyses is justified only when dealing with these  special cases,  and would represent  an inefficient strategy in a generic situation.

We have stressed that the ratio  $\tilde c^{(8)}/\tilde c^{(6)}$, which controls the  theoretical uncertainty of the EFT predictions,  depends on the assumptions about the UV theory that generates the $D$=6 and $D$=8 operators. 
Only when a particular power counting is adopted, for example the $g_*$-scaling discussed in this note, can the  contributions from $D\!=\!6$ and  $D\!=\!8$ relative to the SM be estimated in a bottom-up approach, and the error associated with the series truncation be established. 
 For this reason we suggest to report the estimated uncertainty due to the truncation separately from the other errors, and to clearly state on which assumptions the estimate is based.

%
If no large deviations from the SM are observed at the LHC Run-2, stronger constraints on $D\!=\!6$ operators can be set. 
As we discussed, this will extend the EFT validity range to a larger class of UV theories ({\it i.e.} those with smaller $c^{(6)}$) and
leave less room for contributions of $D\!=\!8$ operators.
As a consequence, the internal consistency and the validity range of the LO $D\!=\!6$ EFT will increase.\footnote{Editor footnote: 
A different conclusion is presented in Section~\ref{s.eftnlo}.  The discrepancy is due to different assumptions about the underlying UV theory. For example, in a situation in which both $\Lambda$ and $c^{(6)}$ are small while $c^{(8)}$ is sizeable, the general validity discussion presented in this contribution would not be applicable.} 
The validity range can also be improved by means of a global analysis combining different measurements,  which often lifts flat directions in the parameter space~\cite{Pomarol:2013zra,Falkowski:2014tna} and leads to stronger constraints on $D\!=\!6$ effective coefficients, {see {\it e.g.}~\cite{Falkowski:2015jaa,Butter:2016cvz}}. 
{On the other hand, if a deviation from} the SM is observed, efforts to include EFT loop corrections and to estimate the effects of $D>6$ operators may be crucial to
better characterize the underlying UV theory.


Most of the discussion in this note is relevant at the level of the interpretation of the EFT results, rather than at the level of experimental measurements.  
However, there are also practical conclusions for experiments.  
We have proposed  a concrete strategy to extract bounds on (or determine) the effective coefficients of $D\!=\!6$ operators in a way which is automatically 
consistent  with the EFT expansion. This requires reporting the experimental results as functions of the upper cuts (here collectively denoted by $M_{\rm cut}$) 
on the kinematic variables, such as transverse momenta or invariant masses, that set the relevant energy scale of the process.
This is especially important for hadron collider experiments, such as those performed at the LHC, where collisions probe a wide range of energy scales.  
In general, knowledge of the experimental results as a function of $M_\text{cut}$ allows one to constrain a larger class of theories beyond the SM in a larger range 
of their parameter space.  
As a quicker (though less complete) way to get an indication on the validity range of the EFT description, it is also useful to present the experimental results both 
with and without  the contributions to the measured cross sections and decay widths that are quadratic in the effective coefficients.  
This gives an indication on whether the constraints only apply to strongly-interacting UV theories or they extend also to weakly-coupled ones.
Notice that even in situations where it makes sense to expand the cross section at linear order in the coefficients of $D\!=\!6$ operators, quadratic terms should 
always be retained in the calculation of the likelihood function.
With this way of presentation, the experimental results can be applied to constrain a larger class  of theories beyond the SM in a larger range of their parameter space.  
Other frameworks to present results, for example the template cross-sections or the pseudo-observables discussed elsewhere in this volume, 
should also be pursued in parallel, as they may address some of the special situations discussed in this note.  
Finally, given its model-dependency, we suggest to report the estimated uncertainty on the results implied by the EFT truncation separately 
from the other errors, and to clearly state on which assumptions the estimate is based.\footnote{Editor footnote:
Another point of view is expressed in Section~\ref{s.eftnlo} that puts more emphasis on the uncertainty due to the EFT truncation.  There it is argued that this uncertainty is an essential part of the theory prediction, to compare to the experimental results.}

Note that even in the case of BSM discoveries in the next LHC runs, the EFT approach and the results 
presented here remain still useful. 
For measurements with a characteristic scale $M_{\rm cut}$ considerably below
the new physics threshold, the new particle(s) can be integrated out (in analogy to the Fermi Theory) and deviations from the predicted values of the $D$=6 coefficients can be probed. 
Such an EFT approach may give a more economical description of the relevant precess, with fewer parameters (the effective coefficients) that can be directly measured from low-energy data.
For processes involving higher scales, an EFT including the BSM degrees of freedom cam be set up and all results generalize straightforwardly.

A concluding comment is in order when it comes to constrain explicit models from the bounds derived in an EFT analysis of the data.
Although EFT analyses aim at a global fit with all the operators included, it is important to ensure that the reported results are complete enough  
to later consider more specific scenarios  where one can focus on a smaller set of operators. Reporting the full likelihood function, or at the very least the correlation 
matrix, would be a way to address this issue.






